{
  "usingComponents": {
    "t-input": "tdesign-miniprogram/input/input",
    "t-textarea": "tdesign-miniprogram/textarea/textarea",
    "t-button": "tdesign-miniprogram/button/button",
    "t-upload": "tdesign-miniprogram/upload/upload",
    "van-button": "@vant/weapp/button/index",
    "t-picker": "tdesign-miniprogram/picker/picker",
    "t-picker-item": "tdesign-miniprogram/picker-item/picker-item",
    "t-cell-group": "tdesign-miniprogram/cell-group/cell-group",
    "t-cell": "tdesign-miniprogram/cell/cell",
    "t-toast": "tdesign-miniprogram/toast/toast",
    "t-tree-select": "tdesign-miniprogram/tree-select/tree-select",
    "t-cascader": "tdesign-miniprogram/cascader/cascader"
  },
  "navigationBarTitleText": "申请开店"
}